.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-47456e1a-0a38-8d41-da06-f2c00a43c9e6 {
display: none !important;
}
.lfr-layout-structure-item-30acbdb8-6f81-c8be-3c6c-3f417306033b {
display: none !important;
}
.lfr-layout-structure-item-e4dab9e0-f0ab-1b98-e955-cda815fe19cc {
display: none !important;
}
